.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{width:37.680316px;}
._6{width:48.640316px;}
._3{width:129.600316px;}
._2{width:221.680316px;}
._2e{width:241.160316px;}
._a{width:266.600316px;}
._5{width:292.040316px;}
._33{width:470.771716px;}
._34{width:514.691716px;}
._15{width:522.771716px;}
._22{width:534.691716px;}
._2d{width:540.131716px;}
._21{width:553.491716px;}
._b{width:560.931716px;}
._9{width:566.931716px;}
._7{width:570.251716px;}
._8{width:572.451716px;}
._31{width:573.651716px;}
._1d{width:578.131716px;}
._2c{width:595.811716px;}
._17{width:599.091716px;}
._1e{width:609.771716px;}
._32{width:610.811716px;}
._23{width:612.851716px;}
._1f{width:618.691716px;}
._1a{width:627.251716px;}
._2b{width:640.691716px;}
._2a{width:648.131716px;}
._e{width:665.771716px;}
._16{width:689.971716px;}
._20{width:694.331716px;}
._14{width:714.131716px;}
._19{width:719.131716px;}
._18{width:723.011716px;}
._1b{width:724.131716px;}
._1c{width:733.251716px;}
._11{width:742.771716px;}
._2f{width:752.171716px;}
._12{width:781.571716px;}
._10{width:794.771716px;}
._26{width:805.211716px;}
._d{width:807.171716px;}
._29{width:810.571716px;}
._24{width:845.611716px;}
._13{width:852.771716px;}
._30{width:863.051716px;}
._27{width:878.971716px;}
._25{width:893.291716px;}
._4{width:917.731716px;}
._28{width:941.891716px;}
._f{width:959.331716px;}
._1{width:1721.432344px;}
._0{width:1744.328344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y97{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y4f{bottom:74.102213px;}
.y66{bottom:75.200000px;}
.y3{bottom:83.200000px;}
.y8b{bottom:86.902213px;}
.y50{bottom:89.600000px;}
.y28{bottom:94.902210px;}
.y29{bottom:95.200000px;}
.y65{bottom:101.302210px;}
.y4e{bottom:106.902211px;}
.y8a{bottom:119.702211px;}
.y4d{bottom:126.902210px;}
.y27{bottom:127.702210px;}
.y64{bottom:134.102210px;}
.y89{bottom:139.702210px;}
.y0{bottom:147.200000px;}
.y4c{bottom:159.702210px;}
.y26{bottom:160.502208px;}
.y63{bottom:166.902208px;}
.y88{bottom:172.502210px;}
.y4b{bottom:179.702208px;}
.y62{bottom:186.902206px;}
.y25{bottom:193.302206px;}
.y87{bottom:205.302208px;}
.y4a{bottom:212.502206px;}
.y61{bottom:219.702206px;}
.y24{bottom:226.102206px;}
.y49{bottom:232.502206px;}
.y86{bottom:238.102206px;}
.y60{bottom:239.702205px;}
.y23{bottom:258.902205px;}
.y48{bottom:265.302205px;}
.y85{bottom:270.902206px;}
.y5f{bottom:272.502203px;}
.y22{bottom:291.702203px;}
.y47{bottom:298.102203px;}
.y84{bottom:303.702205px;}
.y5e{bottom:305.302203px;}
.y21{bottom:324.502203px;}
.y46{bottom:330.902203px;}
.y83{bottom:336.502203px;}
.y5d{bottom:338.102202px;}
.y20{bottom:344.502202px;}
.y45{bottom:363.702202px;}
.y82{bottom:369.302203px;}
.y5c{bottom:370.902202px;}
.y1f{bottom:377.302202px;}
.y44{bottom:396.502202px;}
.y81{bottom:402.102202px;}
.y5b{bottom:403.702200px;}
.y1e{bottom:410.102200px;}
.y43{bottom:416.502200px;}
.y8c{bottom:417.600000px;}
.y96{bottom:429.302200px;}
.y80{bottom:434.902202px;}
.y5a{bottom:436.502198px;}
.y1d{bottom:442.902198px;}
.y42{bottom:449.302198px;}
.y7f{bottom:467.702200px;}
.y41{bottom:469.302198px;}
.y1c{bottom:475.702198px;}
.y95{bottom:482.102198px;}
.y7e{bottom:500.502198px;}
.y40{bottom:502.102197px;}
.y1b{bottom:508.502197px;}
.y94{bottom:514.902197px;}
.y7d{bottom:520.502198px;}
.y3f{bottom:522.102195px;}
.y59{bottom:534.902195px;}
.y1a{bottom:541.302195px;}
.y7c{bottom:553.302197px;}
.y3e{bottom:554.902195px;}
.y58{bottom:567.702195px;}
.y19{bottom:574.102195px;}
.y7b{bottom:586.102195px;}
.y3d{bottom:587.702194px;}
.y18{bottom:594.102194px;}
.y93{bottom:600.502194px;}
.y7a{bottom:606.102195px;}
.y3c{bottom:620.502194px;}
.y17{bottom:626.902194px;}
.y92{bottom:633.302194px;}
.y79{bottom:638.902194px;}
.y3b{bottom:653.302192px;}
.y16{bottom:659.702192px;}
.y91{bottom:666.102192px;}
.y78{bottom:671.702194px;}
.y57{bottom:673.302190px;}
.y3a{bottom:686.102190px;}
.y77{bottom:691.702192px;}
.y15{bottom:692.502190px;}
.y90{bottom:698.902190px;}
.y56{bottom:706.102190px;}
.y39{bottom:718.902190px;}
.y76{bottom:724.502190px;}
.y14{bottom:725.302190px;}
.y55{bottom:738.902189px;}
.y13{bottom:745.302189px;}
.y38{bottom:751.702189px;}
.y75{bottom:757.302190px;}
.y37{bottom:771.702187px;}
.y74{bottom:777.302189px;}
.y12{bottom:778.102187px;}
.y8f{bottom:784.502187px;}
.y36{bottom:804.502187px;}
.y73{bottom:810.102187px;}
.y11{bottom:810.902187px;}
.y8e{bottom:817.302187px;}
.y35{bottom:837.302186px;}
.y72{bottom:842.902187px;}
.y10{bottom:843.702186px;}
.y8d{bottom:850.102186px;}
.y34{bottom:870.102186px;}
.y71{bottom:875.702186px;}
.yf{bottom:876.502186px;}
.y33{bottom:902.902184px;}
.y70{bottom:908.502186px;}
.ye{bottom:909.302184px;}
.y32{bottom:922.902182px;}
.y6f{bottom:928.502184px;}
.y54{bottom:935.702182px;}
.yd{bottom:942.102182px;}
.y31{bottom:955.702182px;}
.y6e{bottom:961.302182px;}
.y53{bottom:968.502182px;}
.yc{bottom:974.902182px;}
.y6d{bottom:981.302182px;}
.y30{bottom:988.502181px;}
.y52{bottom:1001.302181px;}
.yb{bottom:1007.702181px;}
.y6c{bottom:1014.102181px;}
.y2f{bottom:1021.302179px;}
.y51{bottom:1034.102179px;}
.ya{bottom:1040.502179px;}
.y6b{bottom:1046.902179px;}
.y2e{bottom:1054.102179px;}
.y9{bottom:1073.302179px;}
.y6a{bottom:1079.702179px;}
.y2d{bottom:1086.902178px;}
.y8{bottom:1106.102178px;}
.y69{bottom:1112.502178px;}
.y2c{bottom:1119.702176px;}
.y7{bottom:1126.102176px;}
.y68{bottom:1132.502176px;}
.y2b{bottom:1152.502176px;}
.y6{bottom:1158.902176px;}
.y67{bottom:1165.302176px;}
.y5{bottom:1178.902174px;}
.y2a{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.hb{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.ha{height:888.800000px;}
.h1{height:1159.200000px;}
.h7{height:1211.200000px;}
.h8{height:1216.800000px;}
.h4{height:1223.200000px;}
.h9{height:1231.200000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.xb{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x5{left:183.281890px;}
.x3{left:310.274016px;}
.x8{left:752.534702px;}
.x6{left:786.470702px;}
.x4{left:800.262702px;}
.x9{left:804.246702px;}
.xa{left:854.950702px;}
.x7{left:890.822702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{width:31.400263pt;}
._6{width:40.533597pt;}
._3{width:108.000263pt;}
._2{width:184.733597pt;}
._2e{width:200.966930pt;}
._a{width:222.166930pt;}
._5{width:243.366930pt;}
._33{width:392.309763pt;}
._34{width:428.909763pt;}
._15{width:435.643097pt;}
._22{width:445.576430pt;}
._2d{width:450.109763pt;}
._21{width:461.243097pt;}
._b{width:467.443097pt;}
._9{width:472.443097pt;}
._7{width:475.209763pt;}
._8{width:477.043097pt;}
._31{width:478.043097pt;}
._1d{width:481.776430pt;}
._2c{width:496.509763pt;}
._17{width:499.243097pt;}
._1e{width:508.143097pt;}
._32{width:509.009763pt;}
._23{width:510.709763pt;}
._1f{width:515.576430pt;}
._1a{width:522.709763pt;}
._2b{width:533.909763pt;}
._2a{width:540.109763pt;}
._e{width:554.809763pt;}
._16{width:574.976430pt;}
._20{width:578.609763pt;}
._14{width:595.109763pt;}
._19{width:599.276430pt;}
._18{width:602.509763pt;}
._1b{width:603.443097pt;}
._1c{width:611.043097pt;}
._11{width:618.976430pt;}
._2f{width:626.809763pt;}
._12{width:651.309763pt;}
._10{width:662.309763pt;}
._26{width:671.009763pt;}
._d{width:672.643097pt;}
._29{width:675.476430pt;}
._24{width:704.676430pt;}
._13{width:710.643097pt;}
._30{width:719.209763pt;}
._27{width:732.476430pt;}
._25{width:744.409763pt;}
._4{width:764.776430pt;}
._28{width:784.909763pt;}
._f{width:799.443097pt;}
._1{width:1434.526953pt;}
._0{width:1453.606953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y97{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y4f{bottom:61.751844pt;}
.y66{bottom:62.666667pt;}
.y3{bottom:69.333333pt;}
.y8b{bottom:72.418511pt;}
.y50{bottom:74.666667pt;}
.y28{bottom:79.085175pt;}
.y29{bottom:79.333333pt;}
.y65{bottom:84.418508pt;}
.y4e{bottom:89.085176pt;}
.y8a{bottom:99.751843pt;}
.y4d{bottom:105.751841pt;}
.y27{bottom:106.418508pt;}
.y64{bottom:111.751841pt;}
.y89{bottom:116.418508pt;}
.y0{bottom:122.666667pt;}
.y4c{bottom:133.085175pt;}
.y26{bottom:133.751840pt;}
.y63{bottom:139.085173pt;}
.y88{bottom:143.751841pt;}
.y4b{bottom:149.751840pt;}
.y62{bottom:155.751839pt;}
.y25{bottom:161.085172pt;}
.y87{bottom:171.085173pt;}
.y4a{bottom:177.085172pt;}
.y61{bottom:183.085172pt;}
.y24{bottom:188.418505pt;}
.y49{bottom:193.751839pt;}
.y86{bottom:198.418505pt;}
.y60{bottom:199.751837pt;}
.y23{bottom:215.751837pt;}
.y48{bottom:221.085171pt;}
.y85{bottom:225.751839pt;}
.y5f{bottom:227.085169pt;}
.y22{bottom:243.085169pt;}
.y47{bottom:248.418503pt;}
.y84{bottom:253.085171pt;}
.y5e{bottom:254.418503pt;}
.y21{bottom:270.418503pt;}
.y46{bottom:275.751836pt;}
.y83{bottom:280.418503pt;}
.y5d{bottom:281.751835pt;}
.y20{bottom:287.085168pt;}
.y45{bottom:303.085168pt;}
.y82{bottom:307.751836pt;}
.y5c{bottom:309.085168pt;}
.y1f{bottom:314.418501pt;}
.y44{bottom:330.418501pt;}
.y81{bottom:335.085168pt;}
.y5b{bottom:336.418500pt;}
.y1e{bottom:341.751833pt;}
.y43{bottom:347.085167pt;}
.y8c{bottom:348.000000pt;}
.y96{bottom:357.751833pt;}
.y80{bottom:362.418501pt;}
.y5a{bottom:363.751832pt;}
.y1d{bottom:369.085165pt;}
.y42{bottom:374.418499pt;}
.y7f{bottom:389.751833pt;}
.y41{bottom:391.085165pt;}
.y1c{bottom:396.418499pt;}
.y95{bottom:401.751832pt;}
.y7e{bottom:417.085165pt;}
.y40{bottom:418.418497pt;}
.y1b{bottom:423.751831pt;}
.y94{bottom:429.085164pt;}
.y7d{bottom:433.751832pt;}
.y3f{bottom:435.085163pt;}
.y59{bottom:445.751829pt;}
.y1a{bottom:451.085163pt;}
.y7c{bottom:461.085164pt;}
.y3e{bottom:462.418496pt;}
.y58{bottom:473.085163pt;}
.y19{bottom:478.418496pt;}
.y7b{bottom:488.418496pt;}
.y3d{bottom:489.751828pt;}
.y18{bottom:495.085161pt;}
.y93{bottom:500.418495pt;}
.y7a{bottom:505.085163pt;}
.y3c{bottom:517.085161pt;}
.y17{bottom:522.418495pt;}
.y92{bottom:527.751828pt;}
.y79{bottom:532.418495pt;}
.y3b{bottom:544.418493pt;}
.y16{bottom:549.751827pt;}
.y91{bottom:555.085160pt;}
.y78{bottom:559.751828pt;}
.y57{bottom:561.085159pt;}
.y3a{bottom:571.751825pt;}
.y77{bottom:576.418493pt;}
.y15{bottom:577.085159pt;}
.y90{bottom:582.418492pt;}
.y56{bottom:588.418492pt;}
.y39{bottom:599.085159pt;}
.y76{bottom:603.751825pt;}
.y14{bottom:604.418492pt;}
.y55{bottom:615.751824pt;}
.y13{bottom:621.085157pt;}
.y38{bottom:626.418491pt;}
.y75{bottom:631.085159pt;}
.y37{bottom:643.085156pt;}
.y74{bottom:647.751824pt;}
.y12{bottom:648.418489pt;}
.y8f{bottom:653.751823pt;}
.y36{bottom:670.418489pt;}
.y73{bottom:675.085156pt;}
.y11{bottom:675.751823pt;}
.y8e{bottom:681.085156pt;}
.y35{bottom:697.751821pt;}
.y72{bottom:702.418489pt;}
.y10{bottom:703.085155pt;}
.y8d{bottom:708.418488pt;}
.y34{bottom:725.085155pt;}
.y71{bottom:729.751821pt;}
.yf{bottom:730.418488pt;}
.y33{bottom:752.418487pt;}
.y70{bottom:757.085155pt;}
.ye{bottom:757.751820pt;}
.y32{bottom:769.085152pt;}
.y6f{bottom:773.751820pt;}
.y54{bottom:779.751819pt;}
.yd{bottom:785.085152pt;}
.y31{bottom:796.418485pt;}
.y6e{bottom:801.085152pt;}
.y53{bottom:807.085152pt;}
.yc{bottom:812.418485pt;}
.y6d{bottom:817.751819pt;}
.y30{bottom:823.751817pt;}
.y52{bottom:834.418484pt;}
.yb{bottom:839.751817pt;}
.y6c{bottom:845.085151pt;}
.y2f{bottom:851.085149pt;}
.y51{bottom:861.751816pt;}
.ya{bottom:867.085149pt;}
.y6b{bottom:872.418483pt;}
.y2e{bottom:878.418483pt;}
.y9{bottom:894.418483pt;}
.y6a{bottom:899.751816pt;}
.y2d{bottom:905.751815pt;}
.y8{bottom:921.751815pt;}
.y69{bottom:927.085148pt;}
.y2c{bottom:933.085147pt;}
.y7{bottom:938.418480pt;}
.y68{bottom:943.751813pt;}
.y2b{bottom:960.418480pt;}
.y6{bottom:965.751813pt;}
.y67{bottom:971.085147pt;}
.y5{bottom:982.418479pt;}
.y2a{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.hb{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.ha{height:740.666667pt;}
.h1{height:966.000000pt;}
.h7{height:1009.333333pt;}
.h8{height:1014.000000pt;}
.h4{height:1019.333333pt;}
.h9{height:1026.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.xb{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x5{left:152.734908pt;}
.x3{left:258.561680pt;}
.x8{left:627.112252pt;}
.x6{left:655.392252pt;}
.x4{left:666.885585pt;}
.x9{left:670.205585pt;}
.xa{left:712.458919pt;}
.x7{left:742.352252pt;}
}
